/* extra.css */
.md-header__button.md-logo img, .md-header__button.md-logo svg {
    height: 1.8rem!important;
}

/* readthedocs theme logo */
.wy-side-nav-search .logo {
    width: 220px !important;
}

/* Change font for Products section */
.md-nav__link {
    font-weight: bold; /* Adjust font weight as needed */
}